[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Controls' (#lcl)

# TControl.WMMouseWheel

Handles mouse wheel messages for the control.

## Declaration

Source position: controls.pp line 1434

`protected procedure TControl.WMMouseWheel(`
`var Message: TLMMouseEvent`
`); message;`

## Arguments

`Message` |  | Mouse wheel message handled in the method.